package szereplo;
public class Falnezo extends SzilardMozgoSzereplo {
    public Szereplo baloldal(int[][] terkep) {
        Falnezo baloldal=new Falnezo(this);
        baloldal.balra();
        baloldal.elore(terkep);
        return baloldal;
    }
    public Szereplo jobboldal(int[][] terkep) {
        Falnezo jobboldal=new Falnezo(this);
        jobboldal.jobbra();
        jobboldal.elore(terkep);
        return jobboldal;
    }
    public Falnezo(SzilardMozgoSzereplo sms) {
        super(sms);
    }
}
